Skip to Content

Install ASE 15.7 SP140 over ESD#2

Hello,

I ’m looking for a SAP document that existed some time ago regarding the possible upgrade paths from ASE ESD<XX> to ASE SP<XX>or SP<XXX>.

Specifically teh nedd is going from an old 15.7 ESD#02 to SP140.

I believe this would be OK as long as :

select @@sbssav

matches the info in the "sourcesps" property in the <install_image>/archives/asemanifest.mf file ?

Is this correct ? Any reference to that document ?

Thank you

Jose

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    May 02 at 05:10 PM

    I think you may be looking for older versions of SAPNotes 1599814/1607816.

    If I recall, they, or another SAPNote, contained a table that told you the proper upgrade path to ensure fixes in a 15.7 SP<XX> codeline were also included in a 15.7 SP<XXX> codeline, as both were available concurrently.

    If I remember correctly, ASE 15.7 ESD#4.2 was the first that could be considered an SP and was also numbered SP42.

    As ESD#2 predates the split between SP<XX> and SP<XXX> version, and as only SP<XXX> versions are now available, you should be fine to install SP140 over ESD#2 (with all other caveats applying - RTM).

    Chris

    Add comment
    10|10000 characters needed characters exceeded

  • May 02 at 11:22 AM

    Confirm , output of @@sbssav is relevant when comparing contents sourcesps of the asemainfest.mf file .

    Not sure which document you are refering to.

    HTH

    Tilman Model-Bosch

    Add comment
    10|10000 characters needed characters exceeded